• Delicious
  • Sales: 0800 634 6513
    General: 0845 053 0371

news and info

VPOP3 v7.0 Released

We have released VPOP3 v7.0 which you can download from http://www.pscs.co.uk/downloads/vpop3.php.

This is a free upgrade for all users who have active software maintenance or priority support on 8th November 2016. Other users can purchase the upgrade and 1 year of software maintenance on our website. Version 7.0 has been available as an ‘early access’ download on our website for a couple of months, but we have moved it to the main download now.

The full change log can be viewed in our issue tracker.

Main Changes in v7.0

  • New: Switch to PostgreSQL v9.5
  • New: Add option for Full-Text-Search indexing of messages if desired
  • Fix: Admin pages don’t work in IE if Compatibility Mode is on
  • Fix: Spamfilter updates not working sometimes
  • Fix: Problem with IMAP4 IDLE command if ‘allow any line endings’ is enabled
  • Fix: In IE, Edit User window has unnecessary scrollbar at right
  • Fix: Improve IMAP4 search performance in many cases

The biggest change is that VPOP3 now needs PostgreSQL v9.5 or later. VPOP3 versions 5 and 6 required PostgreSQL v9.1 or later. PostgreSQL went out of support in 2016 and later versions have more features that we can use. The upgrade from PostgreSQL 9.1 to 9.5 is done by the VPOP3 installation program. It will display the upgrade process as it happens so that the installing user can check it has upgraded OK before continuing. This process should be relatively quick (a few minutes in most cases) and won’t use much extra disk space so shouldn’t cause any problems.

Share this!

Post a Comment